Skip to main content
GET
/
api
/
live
/
live-sessions
/
{stream_id}
/
{session_id}
Get live session
curl --request GET \
  --url https://api-prod.nomadicml.com/api/live/live-sessions/{stream_id}/{session_id} \
  --header 'Authorization: Bearer <token>'
{
  "session_id": "<string>",
  "stream_id": "<string>",
  "name": "<string>",
  "source_url": "<string>",
  "status": "<string>",
  "chunk_count": 123,
  "chunks": [
    {}
  ],
  "events": [
    {}
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.nomadicml.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <NOMADIC_API_KEY>.

Path Parameters

stream_id
string
required

Live stream identifier.

session_id
string
required

Live session identifier.

Response

Successful response.

session_id
string
stream_id
string
name
string
source_url
string
status
string
chunk_count
integer
chunks
object[]
events
object[]